AnsweredAssumed Answered

MapR Client 5.2.2 on RedHat version 5.11

Question asked by shansara on Jul 2, 2018
Latest reply on Jul 9, 2018 by MichaelSegel

Hello,

I need to install MaprClient on the RedHat machine[Red Hat Enterprise Linux Server release 5.11 (Tikanga)]

The MapR cluster is in the RedHat machine version 7.1 and the MapR version is "MapR Enterprise Edition v. 5.2.2.44680.GA"

Can the MapRClient version 5.2.2 be installed on the RedHat version 5.11 ? The client application(in RedHat 5.11) will use the MapRClient(in RedHat 5.11) to talk to the MapRCluster(in RedHat 7.1).

Is this possible?

 

I checked the Operating System Support Matrix (MapR 5.x) but I'm missing the matrix for the RedHat version 5.11.

Please could you advice?

 

Thanks

Outcomes